package org.project;

import org.project.location.Location;

import java.util.ArrayList;
import java.util.List;

public class Main {
    public static void main(String[] args) {
        // TODO: ADD LOCATIONS TO YOUR GAME
        List<Location> locations = new ArrayList<>();

        // TODO: IMPLEMENT GAMEPLAY
    }
}